CREATE TABLE [CatalogoProdotti].[dbo].[AssetClass] (
    [Asset] varchar(10) NOT NULL,
    [Madre] varchar(10) NULL,
    [Livello] int NOT NULL,
    [Descrizione] varchar(200) NULL,
    [codicergb] varchar(15) NULL,
    [isresidual] int NULL,
    [codiceAdeguatezza] varchar(20) NULL,
    [codiceIselect] varchar(50) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [CatalogoProdotti].[dbo].[AssetClass]
-- SELECT * FROM [CONSUNI].[CatalogoProdotti].[dbo].[AssetClass];
-- GO